# class Byebug::PostMortemProcessor

Processes commands in post_mortem mode

### Public Instance Methods

commands() click to toggle source
Calls superclass method

    # File lib/byebug/processors/post_mortem_processor.rb, line 10
    def commands
      super.select(&:allow_in_post_mortem)
    end

prompt() click to toggle source

    # File lib/byebug/processors/post_mortem_processor.rb, line 14
    def prompt
      "(byebug:post_mortem) "
    end